body
{
	background-color:#666666;
	text-align:center;
	font-family:tahoma,verdana,arial,helvetica,sans-serif;
	color:white;
	font-size:x-small;
	margin:0px;
}

img
{
	border-width:0px;
}

#MainContainerPanel
{
	position:relative;
	text-align:left;	
	width:700px;	
	height:400px;
	margin:30px auto;
	background-image:url(../images/bgMainPanel.jpg);
}

*[id=MainContainerPanel]
{
	font-size:small; /* Non-IE to fix the font size */
}

#ContentPanel
{
	position:absolute;
	top:60px;
	left:280px;
	width:360px;
	height:200px;
	overflow:auto;
}

#FooterPanel
{
	width:700px;	
	margin:0px auto;
}

.FloatingPanel
{
	filter:Alpha(opacity=90);
	opacity:.9;
	background-color:#6699CC;
	border:solid 1px navy;
	padding:10px;
}

#UnderConstructionPanel
{
	position:absolute;
	top:300px;
	left:280px;
	width:360px;
	height:22px;
	overflow:hidden;
}

#ValidationLink {
    color:#6699CC;
}

#PhotoCredit
{
	margin-left:20px;
	color:#6699CC;
}

#QuoteDiv
{
	font-style:italic;
	margin-bottom:0px;
}
#QuoteDiv p
{
	margin:0px;
	padding:0px;	
}
#QuoteAuthor
{
	text-align:right;
	font-weight:bold;
}